Page MenuHomePhabricator

Allow for statements to be added with a mobile browser on Wikidata
Closed, DuplicatePublic

Description

For whatever reason whenever I try to view Wikidata on the "Desktop" site on Microsoft Edge on my Microsoft Lumia 950 XL phablet it seems to crash and force reload the page, every time I try to click on something it glitches, randomly starts zooming in and out and if I try to click "publish" (save 💾) it just force-reloads my browser and deletes any progress. I never seem to have these issues on my mobile browser however for some reason the mobile browser is so handicapped that I can only add wiki site links, aliases, and names. The ability to add statements is a must.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 27 2018, 11:41 AM
Vvjjkkii renamed this task from Allow for statements to be added with a mobile browser on Wikidata to a7baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from a7baaaaaaa to Allow for statements to be added with a mobile browser on Wikidata.Jul 2 2018, 3:39 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.